Subject: port reopening

From: Denise <[email-masked]>
Date: Tue, 16 Dec 1997 16:49:25 -0500

I have an HPUX 9.04 that is showing an ftp process on a particular port
(38490) that the server keeps trying to re-open. I am running WU-FTP
2.4.2b15. Has anyone else encountered this problem and have they found a
solution short of a power cycle?